# Translation of Yoast - News SEO in Dutch
# This file is distributed under the same license as the Yoast - News SEO package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-09-22 13:54:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: nl\n"
"Project-Id-Version: Yoast - News SEO\n"

#: classes/schema.php:149
msgid "News: Review article"
msgstr "Nieuws: beoordeling artikel"

#: classes/schema.php:145
msgid "News: Reportage article"
msgstr "Nieuws: reportage artikel"

#: classes/schema.php:141
msgid "News: Opinion article"
msgstr "Nieuws: opinieartikel"

#: classes/schema.php:137
msgid "News: Background article"
msgstr "Nieuws: achtergrond artikel"

#: classes/schema.php:133
msgid "News: Ask The Public article"
msgstr "Nieuws: vraag het aan het publiek artikel"

#: classes/schema.php:129
msgid "News: Analysis article"
msgstr "Nieuws: analyse artikel"

#. Author URI of the plugin
msgid "http://yoa.st/1uk"
msgstr "http://yoa.st/1uk"

#. Plugin URI of the plugin
msgid "https://yoa.st/4fg"
msgstr "https://yoa.st/4fg"

#: classes/meta-box.php:143
msgid "News"
msgstr "Nieuws"

#: classes/admin-page.php:31
msgid "You will generally only need a News Sitemap when your website is included in Google News."
msgstr "Je zal in het algemeen alleen een News Sitemap nodig hebben wanneer je website is opgenomen in Google News."

#: classes/admin-page.php:46
msgid "Google News Publication Name"
msgstr "Google News publicatienaam"

#: classes/wpseo-news.php:427
msgid "None"
msgstr "Geen"

#: classes/wpseo-news.php:428
msgid "Press Release"
msgstr "Persbericht"

#: classes/wpseo-news.php:429
msgid "Satire"
msgstr "Satire"

#: classes/wpseo-news.php:430
msgid "Blog"
msgstr "Blog"

#: classes/wpseo-news.php:431
msgid "Op-Ed"
msgstr "Op-Ed"

#: classes/wpseo-news.php:432
msgid "Opinion"
msgstr "Opinie"

#: classes/wpseo-news.php:433
msgid "User Generated"
msgstr "Door gebruiker gegenereerd"

#: classes/admin-page.php:87
msgid "Post Types to include in News Sitemap"
msgstr "Berichttypen om aan de nieuws-sitemap toe te voegen"

#: classes/meta-box.php:83
msgid "Stock Tickers"
msgstr "Aandeel-tickers"

#: classes/meta-box.php:84 js/src/components/Editor.js:55
msgid "A comma-separated list of up to 5 stock tickers of the companies, mutual funds, or other financial entities that are the main subject of the article. Each ticker must be prefixed by the name of its stock exchange, and must match its entry in Google Finance. For example, \"NASDAQ:AMAT\" (but not \"NASD:AMAT\"), or \"BOM:500325\" (but not \"BOM:RIL\")."
msgstr "Een door komma's gescheiden lijst met maximaal 5 tickers van de bedrijven, beleggingsfondsen of andere financiële instellingen die zijn het belangrijkste onderwerp van het artikel. Elke ticker moet worden voorafgegaan door de naam van de beurs, en moet de vermelding in Google Finance overeenkomen. Bijvoorbeeld, \"NASDAQ: AMAT\" (maar niet \"NASD: AMAT\") of \"BOM: 500325\" (maar niet \"BOM: RIL\")."

#: classes/wpseo-news.php:188
msgid "Settings"
msgstr "Instellingen"

#. translators: %1$s resolves to News SEO
#: classes/wpseo-news.php:288
msgid "Please upgrade WordPress to the latest version to allow WordPress and the %1$s module to work properly."
msgstr "Werk WordPress bij naar de laatste versie om WordPress en de %1$s module goed te laten functioneren."

#. Description of the plugin
msgid "Google News plugin for the Yoast SEO plugin"
msgstr "Google News plugin voor de Yoast SEO plugin"

#. Author of the plugin
msgid "Team Yoast"
msgstr "Team Yoast"

#. translators: %1$s resolves to the link to search for Yoast SEO, %2$s
#. resolves to the closing tag for this link, %3$s resolves to Yoast SEO, %4$s
#. resolves to News SEO
#: classes/wpseo-news.php:267
msgid "Please %1$sinstall &amp; activate %3$s%2$s and then enable its XML sitemap functionality to allow the %4$s module to work."
msgstr "%1$sInstalleer &amp; activeer %3$s%2$s en schakel de XML-sitemap functionaliteit in, zodat de %4$s module kan werken."

#. translators: %1$s resolves to Yoast SEO, %2$s resolves to News SEO
#: classes/wpseo-news.php:306
msgid "Please upgrade the %1$s plugin to the latest version to allow the %2$s module to work."
msgstr "Upgrade de %1$s plugin naar de laatste versie om de %2$s module te laten werken."

#. Plugin Name of the plugin
msgid "Yoast SEO: News"
msgstr "Yoast SEO: News"

#: classes/meta-box.php:94
msgid "Googlebot-News index"
msgstr "Googlebot-Nieuws index"

#: classes/meta-box.php:95
msgid "Using noindex allows you to prevent articles from appearing in Google News."
msgstr "Het gebruik van noindex staat je toe je artikelen uit Google News te houden."

#. translators: %1$s opening tag of the link to the News Sitemap, %2$s closing
#. tag for the link.
#: classes/admin-page.php:35
msgid "%1$sView your News Sitemap%2$s."
msgstr "%1$sBekijk je News Sitemap%2$s."

#: classes/admin-page.php:41
msgid "General settings"
msgstr "Algemene instellingen"

#: classes/admin-page.php:43
msgid "News Sitemap settings"
msgstr "Nieuwssitemap-instellingen"

#: classes/admin-page.php:88
msgid "Post Types to include:"
msgstr "Berichttypes die moeten worden opgenomen:"

#. translators: %1%s expands to the post type name.
#: classes/admin-page.php:160
msgid "Terms to exclude for %1$s"
msgstr "Termen om uit te sluiten voor %1$s"

#. translators: %1%s expands to the taxonomy name name.
#: classes/admin-page.php:167
msgid "%1$s to exclude"
msgstr "%1$s om uit te sluiten"